MongoBinData::__construct
MongoInt32
MongoBinData
PHP Manual

# MongoBinData::__toString

(PECL mongo >= 0.8.1)

MongoBinData::__toString — The string representation of this binary data object.

### Description

public string MongoBinData::__toString ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the string "<Mongo Binary Data>". To access the contents of a MongoBinData, use the bin field.

MongoBinData::__construct
MongoInt32
MongoBinData
PHP Manual